Commit dd9bfc56 authored by strakpe's avatar strakpe
Browse files

update

parent adb317c8
......@@ -25,7 +25,7 @@ For add-on installation you first need to have 2.80 or higher version of Blender
Blender is a free and open-source software which can be downloaded at [https://www.blender.org](https://www.blender.org).
Blender uses Python API to provide users with scripting support and to allow creation of user defined add-ons.
We use this API to provide add-on's functionality. We also use several Python modules that are necessary. Those are installed using Python Wheels system. The installation is done automatically with add-on setup.
We use this API to provide add-on's functionality. We also use several Python modules that are necessary. Those are installed using Python Wheels system. The installation is done automatically with the add-on setup.
The add-on needs SSH support to be installed in the operating system. This is done depending on the OS as:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment